algorithm: MLP
criterion: Calibration
criterion_final: 0.2814190511902173
dataset: HalfLife
hparams:
  lr: 1.0051611459931696e-05
  mlp_depth: 2
  mlp_width: 128
  weight_decay: auto
representation: ECFP6
seed: 4
test_calibration_Spearman_0: 0.1189175546169281
test_calibration_Spearman_1: 0.15889263153076172
test_calibration_Spearman_2: 0.1707497388124466
test_calibration_Spearman_final: 0.1189175546169281
test_extra_mae_0: 0.18972615897655487
test_extra_mae_1: 0.17847827076911926
test_extra_mae_2: 0.19623920321464539
test_extra_mae_final: 0.18972615897655487
test_extra_pearson_0: -0.13036787509918213
test_extra_pearson_1: 0.04670495167374611
test_extra_pearson_2: -0.020922726020216942
test_extra_pearson_final: -0.13036787509918213
test_extra_r2_0: -5.145345211029053
test_extra_r2_1: -4.768174648284912
test_extra_r2_2: -5.764289379119873
test_extra_r2_final: -5.145345211029053
test_extra_spearman_0: -0.13751623034477234
test_extra_spearman_1: 0.04332844167947769
test_extra_spearman_2: 0.014002579264342785
test_extra_spearman_final: -0.13751623034477234
test_performance_MAE_0: 0.18972615897655487
test_performance_MAE_1: 0.17847827076911926
test_performance_MAE_2: 0.19623920321464539
test_performance_MAE_final: 0.18972615897655487
train_val_split: Perimeter
trial_seed: 35647
val_calibration_Spearman_0: 0.08233455568552017
val_calibration_Spearman_1: 0.3911566436290741
val_calibration_Spearman_2: 0.37076595425605774
val_calibration_Spearman_final: 0.08233455568552017
val_extra_mae_0: 0.1815674602985382
val_extra_mae_1: 0.17920072376728058
val_extra_mae_2: 0.20499004423618317
val_extra_mae_final: 0.1815674602985382
val_extra_pearson_0: -0.2528299391269684
val_extra_pearson_1: -0.16926789283752441
val_extra_pearson_2: -0.0731748566031456
val_extra_pearson_final: -0.2528299391269684
val_extra_r2_0: -0.2719893455505371
val_extra_r2_1: -0.3151663541793823
val_extra_r2_2: -0.4591238498687744
val_extra_r2_final: -0.2719893455505371
val_extra_spearman_0: -0.38625961542129517
val_extra_spearman_1: -0.33694031834602356
val_extra_spearman_2: -0.12725022435188293
val_extra_spearman_final: -0.38625961542129517
val_performance_MAE_0: 0.1815674602985382
val_performance_MAE_1: 0.17920072376728058
val_performance_MAE_2: 0.20499004423618317
val_performance_MAE_final: 0.1815674602985382
